@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,300,200italic,300italic,400italic,600,700,200);
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  color: #FFF;
  background-color: #333;
  background-image: url("../images-common/bigeye.png");
  background-repeat: repeat-y;
  background-position: center top;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 200;
  font-size: 18px;
}
.orangetype {
  color: #FA0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 200;
  line-height: 1.4em;
  margin: 0.4em 0px 0.3em 0px;
}
h1 {
	font-size: 42px;
}
.semibold {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
}
.bold {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 600;
}
strong {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 600;
}
p {
  color: #FFF;
}
.text-large {
font-size: 1.25em;
}
body em {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 200italic;
}
a {
  color: #FA0;
  text-decoration: underline;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

a:hover,
a:focus, .btn:hover, .btn:focus {
  color: #0AF;
  text-decoration: none;
  outline: none;
}
hr {
  border-top: 1px solid #FA0;
}
.btn {
  font-weight: 400;
}
.btn-transparent {
  border: 3px solid #fff;
  background: transparent;
  color: #fff;
}
.btn-transparent:hover {
  border-color: rgba(255, 255, 255, 0.5);
}

.dropdown-menu {
  margin-top: -1px;
  min-width: 150px;
}

body > section {
  padding: 20px 0;
}

header {
height: auto;
border-radius: 0px;
z-index: 20;
}
.pjdblueshadow,
.pjdbluedark,
.pjdbluelight,
.pjddark {
  color: #fff;
}

.pjdblueshadow h1, .pjdblueshadow h2, .pjdblueshadow h3, .pjdblueshadow h4, .pjdblueshadow h5, .pjdblueshadow h6,
.pjdbluedark h1, .pjdbluedark h2, .pjdbluedark h3, .pjdbluedark h4, .pjdbluedark h5, .pjdbluedark h6,
.pjdbluelight h1, .pjdbluelight h2, .pjdbluelight h3, .pjdbluelight h4, .pjdbluelight h5, .pjdbluelight h6,
.pjddark h1, .pjddark h2, .pjddark h3, .pjddark h4, .pjddark h5, .pjddark h6,
{
  color: #fff;
}

.pjdblueshadow small,
.pjdbluedark small,
.pjdbluelight small, 
.pjddark small
{
  color: rgba(255, 255, 255, 0.8);
}

.pjdblueshadow {
  background-color: #00426f;
}
.pjdbluedark {
  background-color: #005189;
}
.pjdbluelight {
  background-color: #009bc2;
}
.pjdorange {
  background-color: #FA0;
}
.pjddark {
  background-color: #000;
}
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  /* 16/9 ratio */

  padding-top: 30px;
  /* IE6 workaround*/

  height: 0;
  overflow: hidden;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#main-slider {
  position: relative;
}
#main-slider .carousel h2 {
  font-size: 36px;
}
#main-slider .carousel .btn {
  border: 3px solid rgba(255, 255, 255, 0.5);
  color: #fff;
  border-radius: 0;
  margin-top: 5px;
}
#main-slider .carousel .btn:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
#main-slider .carousel .boxed {
  padding: 10px 15px;
  background-color: rgba(0, 0, 0, 0.8);
  display: inline-block;
}
#main-slider .carousel .item {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  left: 0 !important;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block !important;
  height: 600px;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
}
#main-slider .carousel .item:first-child {
  top: auto;
  position: relative;
}
#main-slider .carousel .item.active {
  opacity: 1;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
  z-index: 1;
}
#main-slider .prev,
#main-slider .next {
  position: absolute;
  top: 50%;
  background-color: rgba(0, 0, 0, 0.3);
  color: #fff;
  display: inline-block;
  margin-top: -25px;
  font-size: 24px;
  height: 50px;
  width: 50px;
  line-height: 50px;
  text-align: center;
  border-radius: 4px;
  z-index: 5;
}
#main-slider .prev:hover,
#main-slider .next:hover {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
}
#main-slider .prev {
  left: 10px;
}
#main-slider .next {
  right: 10px;
}
#main-slider .active .animation.animated-item-1 {
  -webkit-animation: fadeInUp 300ms linear 300ms both;
  -moz-animation: fadeInUp 300ms linear 300ms both;
  -o-animation: fadeInUp 300ms linear 300ms both;
  -ms-animation: fadeInUp 300ms linear 300ms both;
  animation: fadeInUp 300ms linear 300ms both;
}
#main-slider .active .animation.animated-item-2 {
  -webkit-animation: fadeInUp 300ms linear 600ms both;
  -moz-animation: fadeInUp 300ms linear 600ms both;
  -o-animation: fadeInUp 300ms linear 600ms both;
  -ms-animation: fadeInUp 300ms linear 600ms both;
  animation: fadeInUp 300ms linear 600ms both;
}
#main-slider .active .animation.animated-item-3 {
  -webkit-animation: fadeInUp 300ms linear 900ms both;
  -moz-animation: fadeInUp 300ms linear 900ms both;
  -o-animation: fadeInUp 300ms linear 900ms both;
  -ms-animation: fadeInUp 300ms linear 900ms both;
  animation: fadeInUp 300ms linear 900ms both;
}
#main-slider .active .animation.animated-item-4 {
  -webkit-animation: fadeInUp 300ms linear 1200ms both;
  -moz-animation: fadeInUp 300ms linear 1200ms both;
  -o-animation: fadeInUp 300ms linear 1200ms both;
  -ms-animation: fadeInUp 300ms linear 1200ms both;
  animation: fadeInUp 300ms linear 1200ms both;
}
#services .media:hover .icon-md {
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.8);
}
#recent-works {
  padding: 90px 0;
}
#recent-works .item-inner {
  position: relative;
  margin: 0;
}
.portfolio-items,
.portfolio-filter {
  list-style: none;
  padding: 0;
  margin: 0 -20px 20px 0;
}
.portfolio-filter > li {
  display: inline-block;
}
.portfolio-items > li {
  float: left;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.portfolio-items.col-2 > li {
  width: 50%;
}
.portfolio-items.col-3 > li {
  width: 33%;
}
.portfolio-items.col-4 > li {
  width: 25%;
}
.portfolio-items.col-5 > li {
  width: 20%;
}
.portfolio-items.col-6 > li {
  width: 16%;
}
.portfolio-item {
  padding: 0;
  margin: 0;
}
.portfolio-item .item-inner {
  background: #fff;
  border: 1px solid #eee;
  padding: 10px 10px 0;
  margin: 0 20px 20px 0;
  position: relative;
}
.portfolio-item img {
  width: 100%;
}
.portfolio-item h5 {
  background: #fff;
  margin: 0;
  padding: 10px 0;
  font-weight: 700;
  font-size: 14px;
  color: #2c3e50;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.portfolio-item .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: rgba(255, 255, 255, 0.9);
  text-align: center;
  vertical-align: middle;
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms;
}
.portfolio-item .overlay .preview {
  position: relative;
  top: 50%;
  display: inline-block;
  margin-top: -20px;
}
.portfolio-item:hover .overlay {
  opacity: 1;
}
/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
#pricing-table .plan {
  -webkit-border-top-left-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-bottomright: 20px;
border-top-left-radius: 20px;
border-bottom-right-radius: 20px;
  list-style: none;
  margin: 0 0 20px;
  background: #3498db;
  text-align: center;
  padding: 30px 0;
}
#pricing-table .plan li {
  padding: 5px 0;
  color: #FFDD00;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
#pricing-table .plan li.plan-name {
  font-size: 24px;
  line-height: 24px;
  color: #fff;
}
#pricing-table .plan li.plan-name h3 {
  margin: 0;
}
#pricing-table .plan li.plan-price {
  margin-bottom: 10px;
}
#pricing-table .plan li.plan-price > div {
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.2);
  padding: 10px;
  font-size: 24px;
  border-radius: 100%;
  width: 70px;
  height: 70px;
}
#pricing-table .plan li.plan-price > div sup {
  font-size: 10px;
  line-height: 10px;
}
#pricing-table .plan li.plan-price > div > small {
  display: block;
  font-size: 11px;
}
#pricing-table .plan li.plan-action {
  margin-top: 10px;
  border-top: 0;
}
#pricing-table .plan.featured {
  background-color: #2c3e50;
}
#title h1 {
  margin: 0;
}

.center {
  text-align: center;
}
#meet-the-team .designation {
  margin-top: 5px;
  display: block;
  font-size: 13px;
}
.img-thumbnail {
  border: 0;
}
.progress,
.progress .bar {
  background: #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  height: 30px;
  line-height: 30px;
}

.well, .well-pjdorange, .well-dark, .well-darker {
  min-height: 20px;
  padding: 15px;
  margin-bottom: 20px;
  background-color: #666;
  border: 0px;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
 -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.well-pjdorange {
  background-color: #FA0;
}
.well-dark {
  background-color: #555;
}
.well-darker {
  background-color: #444;
}
.well-pjdorange > h1, .well-pjdorange > h2, .well-pjdorange > h3, .well-pjdorange > h4, .well-pjdorange > h5, .well-pjdorange > h6, .well-pjdorange > p {
color: #000;
}
.well-pjdorange * a {
color: #000;
text-decoration: underline;
}
.well-pjdorange a:hover{
color: #0AF;
text-decoration: none;
}
ul.breadcrumb {
  margin: 0px;
  background: transparent;
}
ul.breadcrumb > li {
  text-shadow: none;
}
ul.breadcrumb > li > a,
ul.breadcrumb > li .divider {
  color: #fff;
}
ul.breadcrumb > li.active {
  color: #fff;
}

ul.tag-cloud {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.tag-cloud li {
  display: inline-block;
  margin: 0 0 2px 0;
}
.btn-social {
  border: 0;
  color: #fff;
  border-radius: 100%;
  display: inline-block;
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  padding: 0;
}
.btn-social.btn-facebook {
  background: #4f7dd4;
}
.btn-social.btn-facebook:hover {
  background: #789bde;
}
.btn-social.btn-twitter {
  background: #5bceff;
}
.btn-social.btn-twitter:hover {
  background: #8eddff;
}
.btn-social.btn-linkedin {
  background: #21a6d8;
}
.btn-social.btn-linkedin:hover {
  background: #49b9e3;
}
.btn-social.btn-google-plus {
  background: #dc422b;
}
.btn-social.btn-google-plus:hover {
  background: #e36957;
}
.btn-social:hover {
  color: #fff;
}

.navbar {
*position: relative;
  *z-index: 2;
  overflow: visible;
  margin: 0;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 200;
  border-radius: 0px;
  min-height: 60px;
}
.navbar-inverse {
  border: none;
  background: #232323;
  border-bottom: 1px solid #000;
}
.navbar-inverse .navbar-brand {
  font-size: 26px;
  color: #FFF;
  margin: 7px 0px 4px 0px;
  padding-left: 80px;
  text-decoration: none;
  background-image: url("../images-common/tigereye-circ.png");
  background-repeat: no-repeat;
  background-position: left 20px center;
}

.navbar-inverse .navbar-brand:hover {
  color: #FFF;
  text-decoration: none;
}

@media (max-width: 767px) {
body > section {
 padding-top: 0px;
}
  .navbar-inverse, .navbar, .navbar-sub {
    text-align: center;
    float: none;
    margin-top: 0px;
  }
  .navbar-inverse {
  border-bottom: 1px solid #FA0;
  }
  .navbar-header {
  border-bottom: 1px solid #000;
  }
  #footer {
  border-top: 1px solid #FA0;
}
header {
margin-bottom: 0px;
}
}

@media (min-width: 992px) {
	.navbar-sub>.navbar-nav>li {
	float: none;
	width: 100%;
	text-align: left;
	}
}

.navbar-brand img {
  float: left;
  top: 0px;
  margin-top: -10px;
  margin-right: 10px;
}

.navbar-inverse .navbar-nav {
  margin-top: 15px;
  font-size: 18px;
}

.navbar-sub .navbar-nav,  {
margin-top: 0px;
}

.sidebar-nav .navbar-inverse .navbar-nav {
  margin-top: 0px;
}

.navbar-inverse .navbar-nav > li > a {
  padding: 5px 12px 5px 12px;
  color: #EBEBEB;
  border: 0px solid #333;
text-decoration: none;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  background-color: #FA0;
  border: 0px;
  color: #000;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #FA0;
  border: 0px;
  color: #000;
}
.navbar-inverse .navbar-nav .dropdown-menu {
  background-color: #00426f;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0;
  padding: 0;
  margin-top: -1px;
  font-size: 16px;
  border: 1px solid #FFF;
  -webkit-border-bottom-right-radius: 10px;
-moz-border-radius-bottomright: 10px;
border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-bottomleft: 0px;
border-bottom-left-radius: 0px;
}
.navbar-inverse .navbar-nav .dropdown-menu > li > a {
  padding: 6px 15px;
  color: #EBEBEB;
  text-decoration: none;
}
.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,
.navbar-inverse .navbar-nav .dropdown-menu > li:focus > a,
.navbar-inverse .navbar-nav .dropdown-menu > li.active > a {
  background-color: rgba(0, 0, 0, 0.3);
}
.navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a {
  border-radius: 0 0 3px 3px;
}
.navbar-inverse .navbar-nav .dropdown-menu > li.divider {
  background-color: rgba(255, 255, 255, 0.5);
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-top: 0;
}
.dropdown-menu>li>a {
font-family: 'Titillium Web', sans-serif;
font-weight: 200;
}

#social-media .icon-facebook {
  background-color: #3c5899;
}
#social-media .icon-facebook:hover {
  background-color: #4e6fba;
}
#social-media .icon-twitter {
  background-color: #29c5f6;
}
#social-media .icon-twitter:hover {
  background-color: #5ad2f8;
}
#social-media .icon-google-plus {
  background-color: #d13d2f;
}
#social-media .icon-google-plus:hover {
  background-color: #da6459;
}
#social-media .icon-pinterest {
  background-color: #c61118;
}
#social-media .icon-pinterest:hover {
  background-color: #ec1e26;
}
.icon-lg {
  font-size: 48px;
  height: 108px;
  width: 108px;
  line-height: 108px;
  color: #fff;
  margin: 10px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  display: inline-block !important;
  border-radius: 100%;
}
.icon-md {
  font-size: 36px;
  height: 68px;
  width: 68px;
  line-height: 68px;
  color: #fff;
  margin-right: 10px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  display: block;
  border-radius: 50%;
}
.icon-sm {
  font-size: 24px;
  height: 36px;
  width: 36px;
  line-height: 36px;
  color: #fff;
  margin-right: 10px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  display: block;
  border-radius: 50%;
}
.modal {
  border: 0;
}
.modal#loginForm {
  width: 600px;
  margin-left: -300px;
}
.modal .modal-header {
  border: 0;
  padding: 20px 20px 0;
}
.modal .modal-header > h4 {
  font-weight: 300;
  font-size: 14px;
  color: #848484;
  text-transform: uppercase;
  margin: 0;
}
.modal .modal-body {
  padding: 20px;
}
.modal input[type="text"],
.modal input[type="password"] {
  padding: 5px 10px;
  min-height: 30px;
  width: 130px;
  margin-right: 10px;
}
.modal .icon-remove {
  color: #848484;
  position: absolute;
  right: -5px;
  top: -5px;
  width: 16px;
  height: 16px;
  line-height: 16px;
  text-align: center;
  display: block;
  background: #ebebeb;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  cursor: pointer;
}
.modal button {
  margin-left: 10px;
  border: 0;
}
.gap {
  margin-bottom: 50px;
}
.big-gap {
  margin-bottom: 100px;
}
.no-margin {
  margin: 0;
  padding: 0;
}
.registration-form {
  border: 0;
  background-color: #fff;
  padding: 20px;
  display: inline-block;
}
#bottom {
  color: #bdc3c7;
}
#bottom h4 {
  margin-top: 0;
  margin-bottom: 15px;
}
#bottom .media-heading {
  display: block;
}
.row > div {
  margin-bottom: 10px;
}
ul.unstyled {
  list-style: none;
  padding: 0;
  margin: 0;
}
/*Unordered Lists*/
ul.arrow,
ul.arrow-double,
ul.tick,
ul.cross,
ul.star,
ul.rss {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before,
ul.arrow li::after,
ul.arrow-double li::after,
ul.tick li::after,
ul.cross li::after,
ul.star li::after,
ul.rss li::after {
  font-family: FontAwesome;
  font-size: 11px;
}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before {
  margin-right: 5px;
}
ul.arrow li::before {
  content: "\f105";
}
ul.arrow-double li::before {
  content: "\f101";
}
ul.tick li::before {
  content: "\f00c";
}
ul.cross li::before {
  content: "\f00d";
}
ul.star li::before {
  content: "\f006";
}
ul.rss li::before {
  content: "\f09e";
}
#footer {
  padding-top: 20px;
  padding-bottom: 10px;
  color: #EBEBEB;
  background-color: #232323;
  border-top: 1px solid #000;
}
#footer a {
  color: #FA0;
  text-decoration: underline;
}
#footer a:hover {
  color: #09F;
  text-decoration: none;
}
#footer ul {
  list-style: none;
  padding: 0;
}
#footer h4 {
  padding: 0;
  margin: 5px 0px 0px 0px;
}
#footer ul > li {
  display: block;
  margin-left: 15px;
}
ul.social {
  list-style: none;
  margin: 10px 0 0;
  padding: 0;
  display: inline-block;
}
ul.social > li {
  display: inline-block;
  margin: 0 5px;
}
ul.social > li > a {
  font-size: 24px;
  color: #666;
}
ul.social > li > a:hover {
  color: #999;
}
.box-border {
  padding: 15px;
}
.accordion-group {
  background-color: #fff;
  border-top: 1px solid #f0f0f0;
}
.accordion-heading .accordion-toggle {
  color: #666;
  font-weight: 700;
}
.accordion-inner {
  border-top: 0;
}
.blog .blog-item {
  background-color: #fff;
  border-radius: 5px;
  margin-bottom: 20px;
}
.blog .blog-item .img-blog {
  width: 100%;
  border-radius: 5px 5px 0 0;
}
.blog .blog-item .blog-content {
  padding: 20px;
}
.blog .blog-item h3 {
  margin-top: 0;
}
.blog .blog-item .entry-meta {
  margin-bottom: 20px;
}
.blog .blog-item .entry-meta > span {
  display: inline-block;
  color: #999;
  margin-right: 10px;
  font-size: 12px;
}
.blog .blog-item .entry-meta > span a {
  color: #999;
}
textarea#message {
  padding: 10px 15px;
  height: 219px;
}
.widget {
  margin-bottom: 30px;
}
ul.gallery {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.gallery li {
  display: block;
  width: 60px;
  padding: 0;
  margin: 0 4px 4px 0;
  float: left;
}
ul.faq {
  list-style: none;
  margin: 0;
}
ul.faq li {
  margin-top: 30px;
}
ul.faq li:first-child {
  margin-top: 0;
}
ul.faq li span.number {
  display: block;
  float: left;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background: #34495e;
  color: #fff;
  font-size: 24px;
}
ul.faq li > div {
  margin-left: 70px;
}
ul.faq li > div h3 {
  margin-top: 0;
}
#error {
  text-align: center;
  margin-top: 150px;
  margin-bottom: 150px;
}

/* Random shit */
.nodentcenter, p.nodentcenter {
text-align: center;
}

.nodentleft {
text-align:left;
}

.nodentright {
text-align:right;
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

.list-group-item {
padding: 8px 12px;
margin-bottom: -1px;
background-color: transparent;
border: 1px solid #ddd;
}

.list-group-item:first-child, .list-group-item:last-child {
border-radius: 0px;
}

.list-group-item-total {
background-color: #EBEBEB;
font-size: 1.25em;
font-weight: 400;
color: #000;
padding-top: 4px;
padding-bottom: 4px;
}

.list-group-item-total .badge {
padding: 3px 7px;
font-size: inherit;
font-weight: 400;
color: #000;
background-color: transparent;
border-radius: 0px;
}

.badge {
padding: 3px 7px;
font-size: inherit;
font-weight: inherit;
color: #FFF;
background-color: #666;
border-radius: 0px;
}

.well .label-default {
background-color: transparent;
}

label {
font-weight: inherit;
}

/* Buttons */
.btn-orange.active {
  color: rgba(255, 255, 255, 0.75);
}
.btn-orange {
  color: #000;
  background-color: #FA0;
  border-color: 0px #D70;
  border-radius: 5px;
}

.btn-orange:hover,
.btn-orange:focus,
.btn-orange:active,
.btn-orange.active,
.btn-orange.disabled,
.btn-orange[disabled] {
  color: #FFF;
  background-color: #D70;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

.btn-orange:active,
.btn-orange.active {
  background-color: #FA0;
}

/* Progress Bar */
.progress {
  background-color: #666;
  color: #000;
}

.progress-bar-orange {
background-color: #FA0;
color: #000;
font-size: inherit;
padding-top: 4px;
}

.progress-bar-info, .progress-bar-success, .progress-bar-warning, .progress-bar-danger {
color: #000;
font-size: inherit;
padding-top: 4px;
}

.progress-bar-info, .progress-bar-success, .progress-bar-warning, .progress-bar-danger {
color: #000;
font-size: inherit;
padding-top: 4px;
}

/* Progress Bar Thinner for Art*/
.progressart {
  background-color: none;
  color: #000;
  height: 12px;
  margin: 0px 0px 10px 0px;
  padding: 0px;
}

.progress-bar-art-orange {
background-color: #FA0;
color: #000;
font-size: 0.75em;
font-weight: bold;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 1);
padding: 0px 0px 0px 5px;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}

.row h1:first-child, .row h2:first-child, .row h3:first-child{
margin-top: 0px;
}

.newbie {
font-size: 80%;
font-family: sans-serif;
font-weight: bold;
background: #FA0;
color: #000;
padding: 0px 5px 0px 5px;
margin: 0px 0px 0px 0px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

#orangedate {
	height: 80px;
	width: 80px;
	left: 0px;
	top: 0px;
	font: bold 2em Arial, Helvetica, sans-serif;
	color: #000;
	text-align: center;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 10px 0px;
	line-height: 100%;
	position: relative;
	float: left;
	 background-color: #999;
	border-radius: 7px;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
}

#orangedate .day {
	font: normal 1.6em Arial, Helvetica, sans-serif;
	color: #000;
	text-align: center;
	padding: 0;
	line-height: 1em;
	letter-spacing: -0.05em;
}

#orangedate .month {
	height: 24px;
	display: block;
	font: bold 0.7em Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #000;
	text-align: center;
	padding-top: 1px;
}

#orangedate .year {
	height: 24px;
	display: none;
	font: bold 0.8em Arial, Helvetica, sans-serif;
	color: #000;
	text-align: center;
	padding-top: 0;
}

ul.pagination > li > a {
  border: 0;
}
ul.pagination > li.active > a,
ul.pagination > li:hover > a {
  background-color: #FA0;
  color: #000;
}

.pagination-orange {
margin: 5px 0;
}

ul.pagination-orange >li > active,
ul.pagination-orange >li > span, 
.pagination-orange>.active>a, {
  background-color: #FA0;
  border: 0px solid #000;
  border-left-width: 0;
}

ul.pagination-orange >li > a:hover,
ul.pagination-orange >li > a:focus {
  background: #000;
  color: #FA0;
}

ul.pagination-orange .active > a,
ul.pagination-orange .active > span {
  color: #000;
}

ul.pagination-orange .disabled > a,
ul.pagination-orange .disabled > a:hover,
ul.pagination-orange .disabled > a:focus,
ul.pagination-orange .disabled > span {
  background: #999;
  color: #666;
}

#orangeexclaim {
	height: 100%;
	width: 100%;
	text-align: center;
	padding: 0px;
	margin: 0px 10px 10px 0px;
	 background-color: #FA0;
	border-radius: 20px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
}

#orangeexclaim h1 {
color: #000;
font-size: 8em;
line-height: 1em;
}

.listten {
font-family: 'Titillium Web', sans-serif;
font-weight: 700;
font-size: 1.5em;
line-height: 0.5em;
color: #FFFFFF;
vertical-align: middle;
letter-spacing: -0.2em;
padding: 0px 5px 0px 0px;
}

.whitey {
color: #FFFFFF;
}

#iframe {
margin: 0 auto;
padding: 10px 0px 0px 0px;
background: transparent;
height: 100%;
}

.gallery {
color: #CCCCCC;
}

.painting {
line-height: 1.25em;
text-align: center;
font-size: 1em;
}

.ratingstar {
background: url(../images/star.png); 
z-index: 1;
}

.paintingnav {
margin: -10px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-align:center;
}

ul.bloglist {
list-style: none;
padding: 0;
margin: 0 0 10px 5px;
}

ul.bloglist li {
padding-left: 35px;
list-style: none;
background: url('../images-common/tigereye-list.png') no-repeat top left;
}

/* botch to remove bullets from widget lists headings */
li#categories-3, li#pages-3 {
list-style: none;
list-style-type: none;
}

.navigation {
margin-top: 5px;
margin-bottom: 10px;
}

.goback {
line-height: 0.9em;
}

.goforward {
line-height: 0.9em;
text-align: right;
}

.post {
margin-bottom: 50px;
}

.post h3 a {
text-decoration: underline;
color: #FA0;
}

.gap {
margin-bottom: 20px;
}

.postmetadata {
padding: 0px 10px 0px 10px;
margin: 0px 0px 0px 0px;
background-color: #666;
}

section.blogheader {
padding: 0px;
margin-bottom: 10px;
}

.blogheader p {
font-size: 24px;
text-align: center;
line-height: 80%;
padding-top: 15px;
}

.captiontitle {
font-size: 1em;
font-family: Georgia, serif;
font-weight: normal;
line-height: 1.5em;
text-align: right;
padding: 0px 5px 5px 0px;
margin: 0px 0px 5px 0px;
border-right: 2px solid #FA0;
}

.caption {
font-size: 1em;
line-height: 1.5em;
padding: 5px 5px 10px 10px;
margin: 20px 0px 5px 30px;
border-left: 2px solid #FA0;
border-top: 2px solid #FA0;
font-family: Georgia, serif;
font-style: italic;
font-weight: normal;
}

ul.faq {
  list-style: none;
  margin: 0;
}
ul.faq li {
  margin-top: 30px;
}
ul.faq li:first-child {
  margin-top: 0;
}
ul.faq li span.number {
  display: block;
  float: left;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background: #D70;
  color: #fff;
  font-size: 24px;
}
ul.faq li > div {
  margin-left: 70px;
}
ul.faq li > div h3 {
  margin-top: 0;
}

.xmasred {
background: #aa0114;
}

/* make sidebar nav vertical */ 
@media (min-width: 768px) {
  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }
  .sidebar-nav .navbar ul {
    float: none;
  }
  .sidebar-nav .navbar ul:not {
    display: block;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li a {
    padding-top: 6px;
    padding-bottom: 6px;
  }
}

.clickable {
border: 1px solid #FA0;
}

li {
margin-bottom: 5px;
}

ul.large {
font-size: 1.2em;
list-style: none;
padding-left: 15px;
}

ul.large li {
list-style: none;
background: url('../images-common/tigereye-circ-xs.png') no-repeat left top 5px;
padding-left: 30px;
margin-bottom: 10px;
}

.sellbox, .sellbox-dark, .sellbox-darker, .sellbox-darkest {
color: #000;
background: url('../images-common/tigereye-circ-xs.png') no-repeat left 12px top 12px #666;
border: 1px solid #000;
margin: 0px 0px 0px 0px;
padding: 5px 10px 5px 40px;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
}
.sellbox-dark {
background: url('../images-common/tigereye-circ-xs.png') no-repeat left 12px top 12px #555;
}

.sellbox-darker {
background: url('../images-common/tigereye-circ-xs.png') no-repeat left 12px top 12px #444;
}

.sellbox-darkest {
background: url('../images-common/tigereye-circ-xs.png') no-repeat left 12px top 12px #333;
}

.border-orange {
border: 1px solid #FA0;
}

@media (min-width: 768px){
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1  {
    width: 100%;
    *width: 100%;
  }
}

@media (min-width: 992px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }
}

@media (min-width: 1200px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }
}

.rounded {
border-radius: 17px;
-moz-border-radius: 17px;
-webkit-border-radius: 17px;
}
